body{
    background-color: #404040;
    color: white;
    text-align:center;
}

input[type=text]{
    font-size: 20px
}


#info_ville{
    border: 1px solid ;
    width: 500px;
    margin: 25px auto;
}

span{
    font-weight: bold;
}